@charset "utf-8";
*{margin:0px;padding:0px;font-size:14px; font-family:"微软雅黑", Arial, Helvetica, sans-serif; }
body{margin:0px auto; background:url(images/login1.jpg) no-repeat fixed center; background-size:100% 100%;}
button,submit{cursor:pointer;}
img{border:0;vertical-align:middle;}
li{list-style-type:none;}
ul{list-style:none;}
input{background:#f8f8f8;padding-left: 5px;}
textarea{background:#f8f8f8;}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
.cl{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}
:input{vertical-align:middle; }
.dl1{width: 310px;height: 220px;margin:0px auto; overflow:hidden;margin-left: 420px;margin-top: 135px;}

/*.dlz{width: 1067px;height: 417px;margin:0px auto;overflow: hidden;margin-top:10%;}*/





.in1_s{width: 622px; height:95px;margin:0px auto;}
.in1_x{width: 660px; height: 280px; border-radius: 5px; background:#fff;margin-top:20px}
.button1{border:0px;background:rgb(80,80,80);color:#FFF;cursor:pointer;padding:3.5px}

#login1{width:90%; margin:0px auto; min-height:100px;}
#login1 table tr td {height:47px; font-family:"微软雅黑";font-size:16px;color:#3e3e3f;}
#login1 table tr td input{border:1px solid #9f9f9f;}
#login1 table tr td span{font-family:"微软雅黑";font-size:13px;}

table{ border-collapse:collapse;}
.tr_odd{ background-color:#fff;}
.tr_even{ background-color:#f2f9fd;}

.span2{font-size:12px;line-height:1.5em;background:#F6F6F6;padding-left:3px;margin-top:5px}

.anliu1{width:50px;height:30px;border-radius:2px;text-align:center;line-height:30px;font-size:14px;color:#fff;border:0px;background:#cc0003;cursor:pointer;margin-left:5px}











/*登录新开始*/
.ddl{width:782px;height:394px;margin:0 auto;margin-top: 10%;}
.ddls{width:90%;height:75px;margin:0 auto;}
.ddlx{width:782px;height:278px;border-radius:5px;background:#fff;margin-top:40px;}
.ddlxz{width:380px;height:208px;margin-top: 35px;margin-left:50px;border-right:1px solid #d0d0d0;}
.ddlxz table{margin-top:8px;width: 336px;}
.ddlxz tr td{line-height: 30px;color:#000;font-size:14px;padding-bottom:20px;}
.ddl1{width:96%;border-radius: 3px;border:1px solid #dedede;color:#5c5c5c;font-size: 14px;height:30px;background:#fff;}
.ddl2{line-height:30px;width: 70px;}
.ddl2 a{color:#000;font-size:14px;}
.ddl3{width:336px;height:30px;}
.ddl3z{width:94px;height: 30px;border-radius: 3px;}
.ddl4{width:99%;height: 30px;background:#2487cc;border:1px solid #117dc8;color:#fff;border-radius: 3px;}
.ddl3z1{width:94px;height: 30px;border-radius: 3px;margin-left:9px;}
.ddl3y{width:130px;height: 30px;border-radius: 3px;margin-left:9px;}
.ddlxy{width:262px;height:208px;margin-top:34px;margin-right:50px;float: right;}
.ddlxy h2{line-height:30px;color:#d10a05;font-size: 18px;font-weight: normal;}
.ddlxy p{line-height:22px;color:#5c5c5c;font-size:14px;}
/*登录新结束*/





/* css注释：设置了浏览器宽度不小于1201px时 abc 显示1200px宽度 */
@media screen and (max-width:800px) { 
.ddl{width:95%; min-height:394px; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top: 20px;}
.ddls{width:90%;min-height:30px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0 auto;}
.ddlx{width:100%;min-height:30px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0 auto;border-radius:5px;background:#fff;margin-top:20px;margin-bottom: 5%;}
.ddlxz{width:100%;min-height:30px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0 auto;margin-top: 35px;border-right:0px solid #d0d0d0;}
.ddlxz table{margin-top:8px;width: 85%;margin:0px auto;}
.ddl2{display: none;}
.ddlxy{width:95%;min-height:30px; height:auto; _height:auto; overflow:hidden; zoom:1;margin:0px auto;margin-top:15px;padding-top:10px;padding-bottom:10px;border-top:1px solid #d0d0d0;}
.ddlxy h2{width:95%;}
.ddlxy p{width:95%;}
}
/* 设置了浏览器宽度不大于800px时 abc 显示200px宽度 */

















































